@charset "Shift_JIS";					/*使用する文字コード*/



/*-------------------基本設定-------------------*/

body {

	margin: 0px;

	padding: 0px;

	color: #333333;

	line-break:strict;

	background: #FFFFFF url(../common_images/body_bg.gif) repeat-y 760px;		

}

table {

	font-size: 12px;

	line-height: 16px;

}

form {

	margin: 0;

	padding: 0;

}



/*-------------------リンク色設定-------------------*/

a:link {

	color: #055A33;

}

a:visited {

	color: #055A33;

}

a:hover {

	color: #FF0000;

}

a:active {

	color: #FF0000;

}





/*-------------------全ページ共通項目-------------------*/

h1 {

	margin: 0;

	padding: 5px 10px;

	font-weight: normal;

	font-size: 10px;

	color: #666666;

}

.header_bg {

	background-image : url(header_bg.gif);

	padding-right: 20px;

}

.header_txtmenu_bg {

	background-image : url(header_txtmenu_bg.gif);

	padding: 0 5px 2px;

}

.menu_all {

	padding: 5px 0 20px;

}

.menu_txt {

	padding-left: 2px;

	line-height: 18px;

}

.footer {

	background : #206043 url(../common_images/footer_bg.gif) repeat-x center top;

	font-size: 10px;

	padding: 7px;

	color: #FFFFFF;

	text-align: center;

}

.contents {

	padding-top: 15px;

}







/*-------------------フォントカラーの設定-------------------*/

.font_color_red {color: #CC0000;}







/*-------------------背景色の指定-------------------*/

.bg_color_table_l {

	background-color: #D1E4CF;

	padding: 3px 12px;

	font-weight: bold;

}

.bg_color_table_r {

	background-color: #FFFFFF;

	padding: 3px 12px;

}





/*-------------------背景画像の指定-------------------*/

.bg_img_header {

	background-image : url(header_bg.gif);

	background-repeat: repeat-x;

}

.bg_img_formbox {

	background-image : url(box_bg.gif);

	background-repeat: repeat-y;

}





/*-------------------ボーダーの指定-------------------*/

.color_border_white_b {

	border-bottom: 1px solid #FFFFFF;

}

.color_border_subtitle {

	border-bottom: 2px solid #B1B01E;

	background-color: #F6F7D5;

	padding: 3px 10px;

	color: #025630;

	font-weight: bold;

}





/*-------------------パディングの指定-------------------*/

.padding_a03 {padding: 3px;}

.padding_a05 {padding: 5px;}

.padding_1005 {padding: 10px 5px;}

.padding_b08 {padding-bottom: 8px;}

.padding_b10 {padding-bottom: 10px;}



/*-------------------マージンの指定-------------------*/

.margin_b05 {margin-bottom: 5px;}

.margin_b10 {margin-bottom: 10px;}

.margin_b15 {margin-bottom: 15px;}

.margin_b20 {margin-bottom: 20px;}

.margin_b25 {margin-bottom: 25px;}

.margin_b30 {margin-bottom: 30px;}

.margin_b50 {margin-bottom: 50px;}



.margin_menu_spe {margin-bottom: 77px;}

.margin_pagetop { margin: 60px 0 10px 0;}





/*-------------------form項目の指定-------------------*/

.size_form_item {

	width: 120px;

	border: 1px solid #7F9DB9;

}

.size_form1 {

	width: 300px;

}

.size_form2 {

	width: 300px;

	height: 150px;

}



/*-------------------文字設定-------------------*/

.size09_09 {  font-size: 9px; line-height: 9px;}

.size09_11 {  font-size: 9px; line-height: 11px;}

.size10_10 {  font-size: 10px; line-height: 10px;}

.size10_12 {  font-size: 10px; line-height: 12px;}

.size10_14 {  font-size: 10px; line-height: 14px;}

.size10_16 {  font-size: 10px; line-height: 16px;}

.size10_18 {  font-size: 10px; line-height: 18px;}

.size12_12 {  font-size: 12px; line-height: 12px;}

.size12_14 {  font-size: 12px; line-height: 14px;}

.size12_16 {  font-size: 12px; line-height: 16px;}

.size12_18 {  font-size: 12px; line-height: 18px;}

.size12_20 {  font-size: 12px; line-height: 20px;}

.size14_14 {  font-size: 14px; line-height: 14px;}

.size14_16 {  font-size: 14px; line-height: 16px;}

.size14_18 {  font-size: 14px; line-height: 18px;}

.size14_20 {  font-size: 14px; line-height: 20px;}

.size14_22 {  font-size: 14px; line-height: 22px;}

